alstru Module Reference

| programmer's documentation

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
alstru Module Reference
Collaboration diagram for alstru:

## Data Fields
integer, save | nbstru
double precision, dimension(3, 3, nstrmx), save | xmstru
double precision, dimension(3, 3, nstrmx), save | xcstru
double precision, dimension(3, 3, nstrmx), save | xkstru
double precision, dimension(3, nstrmx), save | xstr
double precision, dimension(3, nstrmx), save | xsta
double precision, dimension(3, nstrmx), save | xstp
double precision, dimension(3, nstrmx), save | xstreq
double precision, dimension(3, nstrmx), save | xpstr
double precision, dimension(3, nstrmx), save | xpsta
double precision, dimension(3, nstrmx), save | xppstr
double precision, dimension(3, nstrmx), save | xppsta
double precision, dimension(3, nstrmx), save | forstr
double precision, dimension(3, nstrmx), save | forsta
double precision, dimension(3, nstrmx), save | forstp
double precision, dimension(nstrmx), save | dtstr
double precision, save | aexxst
double precision, save | bexxst
double precision, save | cfopre
double precision, save | alpnmk
double precision, save | gamnmk
double precision, save | betnmk

## Field Documentation

double precision, save aexxst

double precision, save alpnmk

double precision, save betnmk

double precision, save bexxst

double precision, save cfopre

double precision, dimension(nstrmx), save dtstr

double precision, dimension(3,nstrmx), save forsta

double precision, dimension(3,nstrmx), save forstp

double precision, dimension(3,nstrmx), save forstr

double precision, save gamnmk

integer, save nbstru

double precision, dimension(3,3,nstrmx), save xcstru

double precision, dimension(3,3,nstrmx), save xkstru

double precision, dimension(3,3,nstrmx), save xmstru

double precision, dimension(3,nstrmx), save xppsta

double precision, dimension(3,nstrmx), save xppstr

double precision, dimension(3,nstrmx), save xpsta

double precision, dimension(3,nstrmx), save xpstr

double precision, dimension(3,nstrmx), save xsta

double precision, dimension(3,nstrmx), save xstp

double precision, dimension(3,nstrmx), save xstr

double precision, dimension(3,nstrmx), save xstreq

The documentation for this module was generated from the following file:

- src/base/alstru.f90